* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body {
    background-color: beige;
}
.center {
    text-align: center;
}
.padded {
    padding-top: 2rem;
    padding-bottom: 2rem;
}


.header-bar {
    background-color: green;
}

.header {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0;
}

.fullwidth {
    /* width: 100%; */
    max-width: 960px;
    margin: 0 auto;
    padding: 0 1rem;
}
.halfwidth {
    max-width: 480px;
    margin: 0 auto;

}

.fullwidth-bg {
    background-color: red;
}

.nav-buttons {
    /* float: right; */
}

.nav-buttons a{
    color: white;
    text-decoration: none;
}

.site-header {
    display: flex;
    flex-direction: row;
    padding: 1rem 0;
}

.site-header > div {
    width: 50%;
}

.site-info {
    background-color: burlywood;
    border-radius: 8px;
    padding: 2em;
}

h1 {
    font-size: 18px;
    text-transform: uppercase;
}

.site-facts {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1em;
    row-gap: 1em;
}

.site-fact {
    
    background-color: rgb(165, 122, 42);
    color: white;
}

.site-picture {
    position: relative;
}

.site-picture > img {
    position: absolute;
    max-height: 100%;
}

.store-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 1rem;
}

.store-item {
    padding: 0.5rem;
    background-color: rgb(132, 82, 159);
    border-radius: 4px;
}

.store-item-header .store-item-fav {
    float: right;
}

.store-item img {
    max-width: 100%;
}

.store-item-details {
    display: flex;
}

.store-item-price {
    flex: 1 auto;
}

.info-container {
    display: flex;
    flex-direction: row;
}

.info-item {
    display: flex;
    flex-direction: row;
}

.info-item-detail {
    display: flex;
    flex-direction: column;
}

.comment-container {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 2rem;
}

.comment-item {
    background-color: pink;
    border-radius: 4px;
    padding: 1.5rem;
}

.comment-author {
    display: flex;
    align-items: center;
    padding-bottom: 1rem;
}

.comment-author-data {
    display: flex;
    flex-direction: column;
    flex: 1 auto;
    padding: 1rem;
}

.comment-icon-quote {
    font-size: 48px;
    line-height: 0;
}

.footer-bg {
    margin-top: 2rem;
}

.footer {
    padding: 2rem 0;
    display: flex;
}

.footer-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex: 2 2;
    gap: 1rem;
}
.footer-info img {
    max-width: 80%;
}

.footer-info-social {
    display: flex;
    gap: 1rem;
}

.footer-info a.btn-social {
    background-color: white;
    border-radius: 999px;
    padding: 1rem;
}

.footer-links {
    flex: 1 1;
    display: flex;
    flex-direction: column;
}